/*you think you're so funny don't you? You're next. you're next. you're next.*/
@font-face {
  font-family: 'VCR_OSD_MONO_1.001';
  font-style: normal;
  font-weight: normal;
  src: local('VCR_OSD_MONO_1.001'), url('VCR_OSD_MONO_1.001.woff') format('woff');
}

::-webkit-scrollbar { width: 5px; }
::-webkit-scrollbar-track-piece { background-color:#fff;/**scrollbar bg**/}
::-webkit-scrollbar-thumb:vertical {
    width: 5px;
    background-color: #ff9260; /** colour of the /actual/ scrollbar **/
}

::selection {background: #fff2e7; /* WebKit/Blink Browsers */}
::-moz-selection {background: #fff2e7; /* Gecko Browsers */}

body {
    background:#ffbc9c;
    background-size: cover;
    font-family: 'VCR_OSD_MONO_1.001';
}

*{cursor: url('img/cursor.png'), default;}


#deity {
    width:530px;
    margin: 200px auto 0px auto;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 3px #fff;
}

.demon {
    font-size: 14px;
    letter-spacing: 3px;
    font-weight: bold;
    text-align: center;
}

.demon a:link {
    text-decoration: none;
    -webkit-transition: letter-spacing 0.5s;
    transition: letter-spacing 0.5s;
}

.demon a:visited {
    color: #fff;
    text-decoration: none;
}

.demon a:hover {
    color: #fff;
    text-decoration: none;
    letter-spacing: 5px;
}

.seraphim {
    font-size:10px;
    letter-spacing: 2px;
    margin: 3px 0px 0px 0px;
}

.cherubim {
    width: 250px;
    border-bottom: 1px dotted #fff;
    margin: 8px auto 3px auto;
}

#god {
    width:530px;
    padding: 10px 20px 10px 20px;
    margin: 200px auto 0px auto;
    border: 3.5px double #fff;
    box-shadow: 0 0 10px #fff;
}
#god img {
    border: 1px solid #fff;
    margin: 4px 0px 2px 0px;
    box-shadow: 0 0 3px #fff;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

#god img:hover {
    box-shadow: 0 0 10px #ffad87;
    filter: saturate(150%);
}

.izaya {
    letter-spacing: 10px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-shadow: 0 0 3px #fff;
    font-variant: small-caps;
    text-align:right;
}
.orihara {
    text-align: left;
    font-size:14px;
    letter-spacing: 1px;
    color: #fff;
}

.orihara a:link {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 3px #fff;
    -webkit-transition: letter-spacing 0.5s;
    transition: letter-spacing 0.5s;
}

.orihara a:visited {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 3px #fff;
}

.orihara a:hover {
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 3px #fff;
    letter-spacing: 2px;
}

#lancer {
    width:530px;
    margin: 10px auto 0px auto;
    color: #D2B2AA;
    background-color:#fff;
    overflow: auto;
    border: 3.5px double #ffad87;
    box-shadow: 0 0 10px #fff;
    padding: 10px;
}

.brynhildr {
    width: 75%;
    float:left;
    text-align: left;
    font-size:13px;
    padding: 2% 2% 0% 1%;
    overflow: hidden;
}

.sigurd {
    padding: 0% 0% 2% 2%;
    margin-top: 2%;
    width: 19%;
    float: right;
    text-align: center;
    border-left: 1px dotted #ffad87;
    height: 410px; /*20*/
    font-size: 12px;
}

.gram {
    font-size:13px;
    color: #ffad87;
    margin: 3px 0px 0px;
    border-bottom: 1px dotted #ffad87;
}
/*.saber {
    height:60px;
    overflow:auto;
    font-size:9.5px;
    text-align: left;
    padding:1px;
    border: #ffad87 solid 1px;
    margin-top: 5px;
    overflow-x: hidden;
}*/
.saber {
    text-align: left;
    font-size: 9px;
    padding: 3px 0px 3px 5px;
    border-bottom: 1px dotted #ffad87;
}

span {
    color:#ffad87;
}

#miracle {
    border: 3.5px double #ffad87;
    box-shadow: 0 0 10px #fff;
    font-size:9px;
    padding: 5px 10px;
    width: 270px;
    height: 270px;
    color: #D2B2AA;
    display: none;
    overflow:auto;
}

#miracle span {
    color: #ffad87;
}

.izou {
    text-align: left;
    letter-spacing: 3px;
    color: #ffad87;
    font-size:13px;
    border-bottom: 1px dotted #ffad87;
}

.rider {
    text-align: center;
    clear: left;
    margin: 0px 0px 5px;
}

.caster {
    float: left;
    margin: 5px 10px 5px 0px
}

p{
    margin: 5px 0px;
}

.okada {
    text-align: left;
    color: #D2B2AA;
    font-size:13px;
    padding: 1% 1% 0% 1%;
}

.assassin {
    clear: both;
    font-size: 9px;
    color: #ffad87;
    text-align: center;
    border-top: 1px dotted #ffad87;
    margin: 0% 0% 0% 1%;
    padding: 3px 0px;
}

a:link {
    color: #ffbb9b;
    text-decoration: none;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

a:visited {
    color: #ffbb9b;
    text-decoration: none;
}

a:hover {
    color: #ffdecf;
    text-decoration: none;
}

a img {
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}
a img:hover {
    box-shadow: 0 0 5px 1px #ffad87;
    filter: saturate(150%);
}

textarea {
    resize:none;
     border: #ffad87 solid 1px;
}